## ros-melodic-cras-docs-common 2.2.3

=== debian/changelog ===
ros-melodic-cras-docs-common (2.2.3-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 15 Jun 2023 22:00:00 -0000

ros-melodic-cras-docs-common (2.2.2-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sun, 14 May 2023 22:00:00 -0000

ros-melodic-cras-docs-common (2.2.1-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sun, 14 May 2023 22:00:00 -0000

ros-melodic-cras-docs-common (2.2.0-1bionic) bionic; urgency=high

  * Fixed sphinx docs build on Noetic.
  * Added support for custom themes.
  * Improved readme
  * Fixed wrong cross-references created for :ivar: fields by Sphinx.
  * Fix providing the custom sphinx theme to packages from this stack on ROS buildfarm.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Sat, 08 Apr 2023 22:00:00 -0000

ros-melodic-cras-docs-common (2.1.2-1bionic) bionic; urgency=high

  * python3-catkin-sphinx has been released in buster, let's define the dependency for good now.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 09 Feb 2023 23:00:00 -0000

ros-melodic-cras-docs-common (2.1.1-1bionic) bionic; urgency=high

  * Revert adding python3-catkin-sphinx dependency until it is released for noetic/buster.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 07 Feb 2023 23:00:00 -0000

ros-melodic-cras-docs-common (2.1.0-1bionic) bionic; urgency=high

  * Add python3-catkin-sphinx dependency as it has been added to rosdep.
  * Install the Spinx theme files.
  * Improved Sphinx CSS.
  * Fix tests.
  * Temporarily disable python3-catkin-sphinx until the rosdep key exists.
  * Added license.
  * Added cras_docs_common with a common Sphinx configuration.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 07 Feb 2023 23:00:00 -0000

ros-melodic-cras-docs-common (2.0.10-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 16:43:00 -0000

ros-melodic-cras-docs-common (2.0.9-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 16:33:00 -0000

ros-melodic-cras-docs-common (2.0.8-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 15:00:00 -0000

ros-melodic-cras-docs-common (2.0.7-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 14:38:00 -0000

ros-melodic-cras-docs-common (2.0.6-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 14:03:00 -0000

ros-melodic-cras-docs-common (2.0.5-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sat, 22 Oct 2022 22:00:00 -0000

ros-melodic-cras-docs-common (2.0.4-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 13 Oct 2022 22:00:00 -0000

ros-melodic-cras-docs-common (2.0.3-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 06 Oct 2022 22:00:00 -0000

ros-melodic-cras-docs-common (2.0.2-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sun, 28 Aug 2022 22:00:00 -0000

ros-melodic-cras-docs-common (2.0.1-1bionic) bionic; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 25 Aug 2022 22:00:00 -0000
