=== debian/control ===
Source: ros-melodic-cras-docs-common
Section: misc
Priority: optional
Maintainer: Martin Pecka <peckama2@fel.cvut.cz>
Build-Depends: debhelper (>= 9.0.0), python-catkin-lint <!nocheck>, ros-melodic-catkin, ros-melodic-roslint <!nocheck>
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cras-docs-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-catkin-sphinx, python-mistune, ros-melodic-rosdoc-lite
Description: Common configuration for CRAS packages documentation.
